body{
  padding: 5%;
}

#red{
  background: #ed2903;
  width: 90vmin;
  height: 70vmin;
  margin: 0 auto;
  position: relative;
}

#green{
  background: #00a129;
  top: 8%;
  left: 3%;
  width: 30vmin;
  height: 60vmin;
  position: absolute;
}

#blue{
  background: #0072cb;
  border-radius: 50% / 50%;
  top: 0;
  left: 183%;
  width: 30vmin;
  height: 60vmin;
  position: absolute;
}